Subject: (urth) Re: (whorl) On Gods

From: Spectacled Bear <spectacled.bear at pobox.com>
Date: Tue, 24 Apr 2001 13:39:22 +0000

At 21:04 2001-04-19, James Jordan wrote (on the Whorl list):

>        As for Operation ARES: I'd enjoy a discussion on Urth list. Any takers? Sure, it's inferior, but interesting.  I wish Wolfe would let somebody publish the whole thing, which I recall as being about 3x as long as the published version. Even inferior Wolfe is good, and it would be fun to read.

Now that's interesting. One very striking thing about the book is the
way it has detailed action within the chapters, and then leaps ahead,
leaving you to catch up in a very Wolfe-like way. It's the same kind
of technique that we see all the time, but formal and regular. So what's
the story behind the longer version? Did some editor ask for it to be cut
in length? If so, did the way it was done surprise them?!

Spectacled Bear.

*More Wolfe info & archive of this list at http://www.urth.net/urth/